[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]


[Material_CarPaint_Metallic]
Materials = carPaint
FresnelMax = 0.5
FresnelC = 0.1
FlakesK = 0.0
BrightnessAdjustment = 0.65
SpecularBase = 0.01, 150
SpecularSun = 0, 1000000
AmbientSpecular = 0.6
AmbientSpecularEXP = 2
ClearCoatThickness = 0.0
UseMetallicReflections = 0.0
